
img {
	max-width: 100%;
	height: auto
}



.d-table {
	width: 100%;
	height: 100%
}

.d-table-cell {
	vertical-align: middle
}


.main-banner-area {
	overflow: hidden;
	position: relative;
	z-index: 1;
	height: 950px;
	background: -webkit-gradient(linear, left top, left bottom, from(#4b43c5), color-stop(#385bd5), color-stop(#2270e2), color-stop(#0c84ec), to(#1397f3));
	background: linear-gradient(to bottom, #4b43c5, #385bd5, #2270e2, #0c84ec, #1397f3)
}

.main-banner-area .banner-image {
	margin-top: 0;
	-webkit-animation: movebounce 5s linear infinite;
	animation: movebounce 5s linear infinite;
	position: relative
}

.main-banner-area .banner-image img {
	position: absolute
}

.main-banner-area .banner-image img:nth-child(1) {
	top: -220px;
	left: 45%
}

.main-banner-area .banner-image img:nth-child(2) {
	left: 0;
	top: -85px
}

.main-banner-area .banner-image img:nth-child(3) {
	left: -54px;
	z-index: 1;
	top: -210px
}

.main-banner-area .banner-image img:nth-child(4) {
	left: 46%;
	top: 184px;
	z-index: 2
}

.main-banner-area .banner-image img:last-child {
	display: none
}

.main-banner-area .creative-shape {
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: -1
}

.main-banner-content {
	max-width: 550px;
	margin-left: auto
}

.main-banner-content h1 {
	font-size: 75px;
	color: #fff;
	margin: 0 0 30px 0
}

.main-banner-content p {
	color: #fff;
	margin: 0
}

.main-banner-content .banner-btn {
	margin-top: 35px
}

.main-banner-content .banner-btn .video-btn {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	position: relative;
	z-index: 1;
	-webkit-transition: .6s;
	transition: .6s;
	top: -15px
}

.main-banner-content .banner-btn .video-btn i {
	color: #fff;
	margin-right: 8px;
	position: relative;
	top: 2px
}

.main-banner-content .banner-btn .video-btn i::before {
	font-size: 20px;
	font-weight: 400;
	font-weight: 700
}

.main-banner-content .banner-btn .video-btn:hover {
	color: #8e76a6
}

.shape-img1 {
	position: absolute;
	left: 5%;
	top: 20%;
	z-index: -1;
	-webkit-animation: movebounce 5s linear infinite;
	animation: movebounce 5s linear infinite
}

.shape-img2 {
	position: absolute;
	left: 3%;
	top: 55%;
	z-index: -1;
	-webkit-animation: movebounce 5s linear infinite;
	animation: movebounce 5s linear infinite
}

@-webkit-keyframes MOVE-BG {
	from {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	to {
		-webkit-transform: translateX(88px);
		transform: translateX(88px)
	}
}

@keyframes MOVE-BG {
	from {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	to {
		-webkit-transform: translateX(88px);
		transform: translateX(88px)
	}
}

@-webkit-keyframes rotateMe {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@keyframes rotateMe {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@-webkit-keyframes movebounce {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	50% {
		-webkit-transform: translateY(20px);
		transform: translateY(20px)
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@keyframes movebounce {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	50% {
		-webkit-transform: translateY(20px);
		transform: translateY(20px)
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@-webkit-keyframes moveleftbounce {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	50% {
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

@keyframes moveleftbounce {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	50% {
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

.rotateme {
	-webkit-animation-name: rotateme;
	animation-name: rotateme;
	-webkit-animation-duration: 40s;
	animation-duration: 40s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear
}

@keyframes rotateme {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@-webkit-keyframes rotateme {
	from {
		-webkit-transform: rotate(0)
	}

	to {
		-webkit-transform: rotate(360deg)
	}
}

@-webkit-keyframes rotate3d {
	0% {
		-webkit-transform: rotateY(0);
		transform: rotateY(0)
	}

	100% {
		-webkit-transform: rotateY(360deg);
		transform: rotateY(360deg)
	}
}

@keyframes rotate3d {
	0% {
		-webkit-transform: rotateY(0);
		transform: rotateY(0)
	}

	100% {
		-webkit-transform: rotateY(360deg);
		transform: rotateY(360deg)
	}
}

@keyframes animationFramesOne {
	0% {
		-webkit-transform: translate(0, 0) rotate(0);
		transform: translate(0, 0) rotate(0)
	}

	20% {
		-webkit-transform: translate(73px, -1px) rotate(36deg);
		transform: translate(73px, -1px) rotate(36deg)
	}

	40% {
		-webkit-transform: translate(141px, 72px) rotate(72deg);
		transform: translate(141px, 72px) rotate(72deg)
	}

	60% {
		-webkit-transform: translate(83px, 122px) rotate(108deg);
		transform: translate(83px, 122px) rotate(108deg)
	}

	80% {
		-webkit-transform: translate(-40px, 72px) rotate(144deg);
		transform: translate(-40px, 72px) rotate(144deg)
	}

	100% {
		-webkit-transform: translate(0, 0) rotate(0);
		transform: translate(0, 0) rotate(0)
	}
}

@-webkit-keyframes animationFramesOne {
	0% {
		-webkit-transform: translate(0, 0) rotate(0)
	}

	20% {
		-webkit-transform: translate(73px, -1px) rotate(36deg)
	}

	40% {
		-webkit-transform: translate(141px, 72px) rotate(72deg)
	}

	60% {
		-webkit-transform: translate(83px, 122px) rotate(108deg)
	}

	80% {
		-webkit-transform: translate(-40px, 72px) rotate(144deg)
	}

	100% {
		-webkit-transform: translate(0, 0) rotate(0)
	}
}

.lines {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	margin: auto;
	width: 90vw;
	z-index: -1
}

.lines .line {
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 50%;
	background: rgba(255, 255, 255, .1);
	overflow: hidden
}

.lines .line::after {
	content: "";
	display: block;
	position: absolute;
	height: 10px;
	width: 100%;
	top: -50%;
	left: 0;
	background-color: #fff;
	-webkit-animation: run 7s 0s infinite;
	animation: run 7s 0s infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-timing-function: cubic-bezier(.4, .26, 0, .97);
	animation-timing-function: cubic-bezier(.4, .26, 0, .97)
}

.lines .line:nth-child(1) {
	margin-left: -25%
}

.lines .line:nth-child(1)::after {
	-webkit-animation-delay: 2s;
	animation-delay: 2s
}

.lines .line:nth-child(3)::after {
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s
}

.lines .line:nth-child(3) {
	margin-left: 25%
}

@-webkit-keyframes run {
	0% {
		top: -50%
	}

	100% {
		top: 110%
	}
}

@keyframes run {
	0% {
		top: -50%
	}

	100% {
		top: 110%
	}
}

.main-banner-two {
	overflow: hidden;
	position: relative;
	z-index: 1;
	height: 551px;
	/* background: #243c82; */
	background: -moz-linear-gradient(top, #243c82 7%, #243c82 7%, #4e84bb 35%, #9377a9 70%, #9377a9 70%);
	/* background: -webkit-linear-gradient(top, #243c82 7%, #243c82 7%, #4e84bb 35%, #9377a9 70%, #9377a9 70%); */
	/* background: linear-gradient(to bottom, #243c82 7%, #243c82 7%, #4e84bb 35%, #9377a9 70%, #9377a9 70%); */
}

.main-banner-two .banner-image {
	margin-top: 330px;
	position: relative
}

.main-banner-two .banner-image img {
	position: absolute
}

.main-banner-two .banner-image img:nth-child(1) {
	top: -404px;
	left: -97%;
}

.main-banner-two .banner-image img:nth-child(2) {
	right: 12%;
	top: -370px;
}

.main-banner-two .banner-image img:nth-child(3) {
	left: -240px;
	z-index: 989;
	top: -176px;
}

.main-banner-two .banner-image img:nth-child(4) {
	right: 1%;
	top: -175px;
	z-index: 999
}

.main-banner-two .banner-image img:nth-child(5) {
	left: -46%;
	top: -246px;
	z-index: 1
}

.main-banner-two .banner-image img:last-child {
	display: none
}

.main-banner-two .circle-img {
	position: absolute;
	top: -108px;
	right: 0;
	width: 676px;
	left: -68px;
}

.main-banner-two .circle-img img {
	-webkit-animation-name: rotateMe;
	animation-name: rotateMe;
	-webkit-animation-duration: 35s;
	animation-duration: 35s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear
}

.main-banner-two .creative-shape {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: -1
}

.main-banner-two .shape-dot {
	position: absolute;
	z-index: -1;
	-webkit-animation: movebounce 5s linear infinite;
	animation: movebounce 5s linear infinite
}

